@charset "euc-jp";
/*--------------------------------------------------------------------------
top_page css

_1. reset
_2. banner
_3. center
_4. under

--------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
_0. common
--------------------------------------------------------------------------*/
@import "./base.css";


/*--------------------------------------------------------------------------
_1. reset
--------------------------------------------------------------------------*/
/*flash*/
#flash {
	width:750px;
	height:360px;
	margin:0 0 20px;
}


	
/*--------------------------------------------------------------------------
_2. banner
--------------------------------------------------------------------------*/
/*banners*/
#home .top_banners {
	width:750px;
}

	#home .top_banners li a {
	display:block;
		width:750px;
		margin:0 0 10px;
	}
	
	/*left*/
	#home .top_banners li.feat_lt{
	float:left;
		/*width:445px;3/5*/
		width:510px;
	}
	
		#home .top_banners li.feat_lt a {
		display:block;
			/*width:444px;
			margin:0 0 15px 1px;*/
			width:510px;
			margin:0 0 15px 0;
		}
	
	/*left*/
	#home .top_banners li.feat_rt{
	float:right;
		/*width:293px;2/5*/
		width:230px;
	}
	
		#home .top_banners li.feat_rt a {
		display:block;
			/*width:292px;
			margin:0 1px 10px 0;*/
			width:230px;
			margin:0 0px 15px;
		}
	
	
	
/*--------------------------------------------------------------------------
_3. center
--------------------------------------------------------------------------*/
#home .column_center {}

/*pickup*/
#home .column_center .upper {
overflow:hidden;
	width:750px;
	margin:0 0 30px;
}

#home .column_center .pickup {
	width:780px;
}

	#home .column_center .pickup dt{
	display:block;
		width:750px;
		margin:0 0 12px;
		border-bottom:1px solid #dedcda;
	}
	
	#home .column_center .pickup dd{
	float:left;
		/*width:140px;
		padding:0 11px 0 1px;*/
		width:110px;
		padding:0 26px 0 16px;
	}
	
	/*img*/
	#home .column_center .pickup dd p{
		/*width:140px;*/
		width:110px;
		padding:2px 0;
	}
	
		#home .column_center .pickup dd p img{
			width:110px;
		}
	
	/*icon*/
	#home .column_center .pickup dd .icon{
		height:10px;
		line-height:1;
	}
	
		#home .column_center .pickup dd .icon img{
			padding-right:3px;
		}
		
	/*name*/
	#home .column_center .pickup dd .heightLine-name {
		padding:4px 0;
		
		font-size:10px;
		line-height:1.2;
	}
	
	/*price*/
	#home .column_center .pickup dd .price {
		padding:4px 0 0;
		
		color:#534646;
		font-size:10px;
		font-weight:bold;
		line-height:1.2;
		text-align:right;
	}
	
		#home .column_center .pickup dd .price em{
			color:#534646;
			font-size:12px;
			font-style:normal;
			font-weight:bold;
			line-height:1.2;
		}
	
	
/*--------------------------------------------------------------------------
_4. under
--------------------------------------------------------------------------*/
#home .column_center .under {
overflow:hidden;
	width:750px;
	margin:0;
}

/*left*/
#home .column_center .under .box_lt {
float:left;
	width:510px;
}

	/*for enterprise customer
	-------------------------------------------------------------------------*/
	#home .column_center .under .top_box1 {
	float:left;
		width:250px;
		height:auto !important;
		min-height:160px;
		height:160px;
		background:url(../images/bg_top1.jpg) 0px 40px no-repeat;
	}
	
	/*for private customer
	-------------------------------------------------------------------------*/
	#home .column_center .under .top_box2 {
	float:right;
		width:250px;
		height:auto !important;
		min-height:160px;
		height:160px;
		background:url(../images/bg_top2.jpg) 0px 40px no-repeat;
	}
	
		#home .column_center .under .top_box1 dd,
		#home .column_center .under .top_box2 dd {
			height:auto !important;
			min-height:100px;
			height:100px;
			padding:16px 0 0 110px;
			padding:16px 0 0 100px;
			text-align:right; 
		}
		
		#home .column_center .under .top_box1 dd p,
		#home .column_center .under .top_box2 dd p {
			padding:0 0 10px;
			
			color:#666666;
			line-height:1.2;
			text-align:left;
		}
	
	/*about balance
	-------------------------------------------------------------------------*/
	#home .column_center .under .top_box4 {
	clear:both;
		width:510px;
		height:auto !important;
		min-height:150px;
		height:150px;
		padding:20px 0 0;
		background:url(../images/bg_top4.jpg) 0px 60px no-repeat;
	}
		
		#home .column_center .under .top_box4 dd {
			height:auto !important;
			min-height:90px;
			height:90px;
			padding:16px 0 0 130px;
			text-align:left; 
		}
		
		#home .column_center .under .top_box4 dd p {
			padding:0 0 10px 5px;
			
			color:#666666;
			line-height:1.2;
			text-align:left;
		}
		
		#home .column_center .under .top_box4 dd li {
		display:inline;
			padding:0 15px 0 0;
		}


/*right*/
#home .column_center .under .top_box3 {
float:right;
	width:230px;
}

	#home .column_center .under .top_box3 .posi{
	position:relative;
		width:230px;
	}

/*topics
-------------------------------------------------------------------------*/
#home .column_center .under .top_box3 storng {
display:block;
	width:230px;
	height:40px;
}
	
	/*rss*/
	#home .column_center .under .top_box3 .rss{
	position:absolute;
	top:11px;
	left:0;
		width:228px;
		
		text-align:right;
	}
	
	/*rss*/
	#home .column_center .under .top_box3 .more{
		padding:10px 0;
		
		text-align:right;
	}
	
	/**/
	#home .column_center .under .top_box3 .scroller {
	overflow:auto;
		width:230px;
		height:235px;
		margin:3px 0 0;
		padding:5px 0 0;
	}
	
	#home .column_center .under .top_box3 .scroller dl {
		margin:0 0 0 4px;
	}
	
	#home .column_center .under .top_box3 .scroller dt {
		color:#534646;
		font-size:10px;
		font-weight:bold;
		line-height:1.5;
	}
	
	#home .column_center .under .top_box3 .scroller dd {
		margin:0 0 9px;
		padding:0 0 10px;
		border-bottom:1px solid #dedcda;
		
		font-size:12px;
		line-height:1.2;
	}
	
	
/*end_top.css
--------------------------------------------------------------------------*/